<? session_start();?>
<?php

require_once("comun/conexion3.php");

require_once("comun/actions.php");

require_once("comun/funciones.php");

$action = new actions();

$operacion	= $_POST['operacion'];

$hora = $_POST['hora'];
$idusuario = $_POST['idejecutivo'];
$fecha = date("Y-m-d",strtotime($_POST['fecha']));
$comentarios = $_POST['comentarios'];
$idalias = $_POST['idalias'];

$lbCampo_Valido = true;
$realizado		= false;
$alertar		= false;

		if($operacion== "ALTA"){
				mysql_query("insert into agenda_online (`idusuario`, `fecha`, `hora`, `comentarios`, `idalias`)
				values ('$idusuario','$fecha','$hora','$comentarios','$idalias') ");
		}elseif($operacion== "BAJA"){
				mysql_query("delete from alias where id= '$idalias'");
		}elseif($operacion== "CAMBIO"){
				mysql_query("update alias set  `nickname`='$nickname', `socialreason`='$razonsocialc',
				`direction` = '$direction', `city`='$city', `zip`='$zip',
				`county` = '$county', `state`='$state', `country`='$country', 
				`tel1`='$tel1', `fax`='$fax', `credito`='$credito',
				`montocredito`='$montocredito', `diascredito`='$diascredito',
				`cuentawwa`='$cuentawwa', `ejecutivoventas`='$ejecutivoventas',
				`customerservice`='$customerservice' WHERE id='$idalias'");
		}

		$action->alert( "Operación de $operacion OK" .mysql_error());

		$action->add_js_code("genericAjax('divBuscar','citas_agenda.php?idusuario='+$('#idejecutivo').val()+'&username='+$('#nombre_ejecutivo').val()+'&alias='+document.getElementById('idalias').value+'&fecha='+$('#fecha').val());Cancelar(document.forma)");

$action->send_response();

return;

?>